<section class="get">
    <div class="get__content _container">
        <div class="get__offer">
            <h2 class="get__title"></h2>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/web.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Creatred to Make The Web Better</h3>
                    <p class="item__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/tool.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Incredibly Powerful Tool</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/stuff.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Experimental Stuff</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="get__item">
                <div class="item__img">
                    <img src="./img/better.svg" alt="icon">
                </div>
                <div class="item__body">
                    <h3 class="item__title">Creatred to Make The Web Better</h3>
                    <p class="item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="get__present">
            <div class="present__body">
                <h2 class="present__title">&lt;Here is what you get&gt;</h2>
                <div class="present__bq">
                </div>
                <img class="present__img" src="./img/editor-1.png" alt="editor">
            </div>
        </div>
    </div>
</section>